Se connecter avec
S'enregistrer | Connectez-vous
Votre question

Plug in mediatheque winamp

Tags :
  • Winamp
  • Windows
Dernière réponse : dans Windows
Partagez
29 Mai 2005 10:58:50

est il possible de mettre le plug in de la mediatheque de la version 5 sur la version 2.91 ?

Autres pages sur : plug mediatheque winamp

4 Juin 2005 19:00:13

Ben met la version 5 de winamp, c'est plus pratique...
4 Juin 2005 20:16:06

ben oui! update winamp directement !
et non, je ne pense pas que tu pourrais...